/*
Theme Name: Web Khoi Nghiep
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.section-quy-trinh{
    padding-top: 0px !important
}
.row-quy-trinh .col .col-inner{
    padding-bottom: 27px;
}
.quytrinh-1{
    border-bottom: 4px solid  #e1549a;
}
.quytrinh-2{
    border-bottom: 4px solid  #b13f93;
}
.quytrinh-3{
    border-bottom: 4px solid  #4643aa;
}
.quytrinh-4{
    border-bottom: 4px solid  #00b0f0;
}
.from_the_blog_excerpt {
  display: -webkit-box;
  -webkit-line-clamp: 3;   /* số dòng */
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.box-text-inner.blog-post-inner {
  display: flex;
  flex-direction: column;
  height: 100%;
}

/* Title */
.box-text-inner .post-title {
  min-height: 48px; /* chỉnh theo thực tế (2 dòng ~40-50px) */
}

/* Excerpt */
.box-text-inner .from_the_blog_excerpt {
  flex: 1; /* chiếm phần còn lại để cân bằng */
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.stt-1{
background: #e1549a;
}
.sott-2{
background: #b13f93;
}
.sott-3{
background: #4643aa;
}
.sott-4{
background: #00b0f0;
}
.entry-content{
    padding-top: 0px;
}
.accordion-item i[class^="icon-"], .accordion-item i[class*=" icon-"] {
    font-family: FontAwesome !important;
    color: #aeb5c0;
    font-size: 16px;
}
.accordion-item .active .icon-angle-down:before {
    content: "\f068";
}
.accordion-item .icon-angle-down:before {
    content: "\f067";
}
.form-lien-he{
    margin-left: 0px;
    margin-right: 0px;
}
.form-lien-he .large-6,.form-lien-he .large-12{
    padding: 0px 10px;
}
.footer .widget-title{
    display: block;
    width: 100%;
 
}
.footer .widget-title:after{
     background-image: url(http://file.hstatic.net/1000219656/file/border.png);
    background-size: 52% 10%;
    display: inline-block;
    height: 20px;
    content: "";
    background-repeat: no-repeat;
    background-position: 0% 50%;
    width: 100%;   
}

.is-divider{
    display: none;
}
.section-tin-tuc button,.section-dich-vu button{
        background: #543b81!important;
    border: none !important;
    color: white;
}
.p-dem{
    font-size: 70px;
    font-weight: bold;
    margin-bottom: 10px;
}
.section-quy-trinh .icon-box{
    padding: 16px;
}
.section-quy-trinh .icon-box p{
    font-size: 12px;
    font-weight: bold;
}
.so-ttt{
        font-weight: bold;
    margin-bottom: 0px;
    font-size: 60px;
    color: white;
}
.section-chuyen .icon-box-text h3{
        color: #452876;
}
.header-nav-main{
	justify-content:space-around;
}
.tieu-de-home{
        margin-bottom: 30px;
    color: #442776;
    font-size: 28px;
    text-transform: uppercase;
}

/*Màu sắc button*/
.social-button, .social-icons .button.icon:not(.is-outline), .social-icons .button.icon:hover {
    background-color: currentColor !important;
    border-color: currentColor !important;
}
.button.facebook,.button.facebook:not(.is-outline), .button.facebook:hover {
color: #fff;
    background-color: #446084;
    border-color: #446084;
}
.button.twitter,.button.twitter:not(.is-outline), .button.twitter:hover {
	color: white !important;
   background : #2478ba !important;
    border-color: #2478ba;
}
.button.email,.button.email:not(.is-outline), .button.email:hover {
    color: #fff;
    background-color: black !important;
    border-color: black !important;
}
.button.pinterest,.button.pinterest:not(.is-outline), .button.pinterest:hover {
color: #fff !important;
    background-color: #cb2320  !important;
    border-color: #cb2320  !important;
}

.button.google-plus,.button.google-plus:not(.is-outline), .button.google-plus:hover {
color: #fff !important;
    background-color: #dd4e31 !important;
    border-color: #dd4e31  !important;
}
.button.linkedin,.button.linkedin:not(.is-outline), .button.linkedin:hover {
color: #fff !important;
    background-color: #0072b7 !important;
    border-color: #0072b7     !important;
}

.single-date{
        border-bottom: 1px dashed #ededed;
}
h1.entry-title{
    font-size: 24px !important;
}
/*Kết thúc màu sắc*/



footer.entry-meta {

    border-top: none !important;
    border-bottom: 1px dashed #ececec !important;
    
}

.entry-content img{
	width: auto !important
}
.duong-line {
    background: rgba(0,0,0,0) url(images/line.png) repeat scroll 0 0;
    height: 12px;
    margin-top: 5px;
    overflow: hidden;
}
.related-post h7{
	font-weight: bold;
	    font-size: 18px;
    float: left;
    margin: -8px 20px 0 0;
}

@media(max-width: 769px){
    .p-dem {
    font-size: 30px !important;}
    .tieu-de-home{
        font-size: 18px !important;
        margin-bottom: 0px !important
    }
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}


.entry-content {
  color: #212529;
  font-size: 15px;
  font-weight: 400;
  line-height: 28px;
}

.entry-content h2,
.entry-content h3,
.entry-content h4 {
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
  color: var(--primary-color);
}

.entry-content figure {
  background: #fff;
  border: 1px solid #f0f0f0;
  padding: 5px 3px 10px;
  text-align: center;
}

.entry-content h6 {
  font-size: 15px;
}

.entry-content h5 {
  font-size: 17px;
}

.entry-content h4 {
  font-size: 17px;
}

.entry-content h3 {
  font-size: 18px;
}

.entry-content h2 {
  font-size: 20px;
  line-height: 1.5;
}

.entry-content h1 {
  font-size: 25px;
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
}

.entry-content p {
  color: #333;
  margin-bottom: 15px;
  font-size: 16.5px;
  line-height: 1.6;
}

#content ul,
.entry-content ul {
  list-style: disc;
  padding-left: 20px;
  padding-bottom: 5px;
}

.entry-content ul li {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16.5px;
}

.entry-content ul li a {
  color: #007bff;
}

#content ol,
.entry-content ol {
  list-style: decimal;
  padding-left: 18px;
  padding-bottom: 5px;
  font-size: 16.5px;
}

.entry-content ol li {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16.5px;
}

.entry-content ol li a {
  color: #ff5912;
}

.entry-content a {
  font-weight: 700;
}

.entry-content blockquote {
  background: #f3f3f3;
  color: #868686;
  display: block;
  font-size: 16px;
  line-height: 23px;
  margin: 0 0 20px;
  padding: 15px 20px 15px 45px;
  position: relative;
  text-align: justify;
}

.entry-content blockquote p {
  margin-bottom: 0;
}

.entry-content blockquote:before {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 3px;
  background: var(--primary-color);
  content: "";
}

.entry-content code {
  background: rgba(0, 0, 0, 0.05);
  border-radius: 3px;
  font-size: 0.85rem;
  color: #e83e8c;
  font-size: 15px;
}
.entry-content > div{
  overflow: auto;
}
.entry-content table {
  width: 100%;
  height: auto;
  overflow: auto;
}

.entry-content table > tbody > tr > td,
.entry-content table > tbody > tr > th,
.entry-content table > tfoot > tr > td,
.entry-content table > tfoot > tr > th,
.entry-content table > thead > tr > td,
.entry-content table > thead > tr > th,
.term-description table > tbody > tr > td,
.term-description table > tbody > tr > th,
.term-description table > tfoot > tr > td,
.term-description table > tfoot > tr > th,
.term-description table > thead > tr > td,
.term-description table > thead > tr > th {
  border: 1px solid #ddd;
  padding: 7px 10px !important;
  font-size: 16.5px !important;
  width: auto !important;
}

.entry-content iframe {
  margin: auto;
}

.entry-content .syntaxhighlighter {
  padding: 10px 0;
}
